PDA

View Full Version : IFRAME - Ns 8.1



Moldman
02-20-2006, 04:27 PM
Hi there

Successfully installed scroller, works fine in IE 7, but not in NS 8.1

Any ideas?

http://www.defrosttraining.com/index-new-scroller.asp

LHS, under Latest News section.

Kind regards

Jon Mold

jscheuer1
02-20-2006, 06:19 PM
Neither of those browsers were invented when that script was written and neither is that widely used yet. Few use NS of any version, and the current release of IE is IE6 (last I noticed).

Apparently IE7 (I assume that is still the beta or did they finally release it?) is mostly backwards compatible. I've noticed that with NS8, depending upon the mode (IE or FF) it can be buggy, not rendering as those browsers actually do, even though it claims to. Bottom line, I wouldn't use NS8 for testing or worry too much if your page has a problem in one of its modes.

In any case, this is not really a bug in the script, so if you need help with the script, go to the help section and start a new thread there.